Thread: WinUAE QEMU PPC
View Single Post
Old 10 September 2014, 16:33   #1
Toni Wilen
WinUAE developer
 
Join Date: Aug 2001
Location: Hämeenlinna/Finland
Age: 42
Posts: 19,341
WinUAE QEMU PPC

QEMU PPC core is now included. Previous PPC thread is closed. (http://eab.abime.net/showthread.php?t=74710)

QEMU PPC core requirements:

- WinUAE 2.9.0 b23 or newer requirements:
- QEMU built as a library: http://www.winuae.net/files/b/qemu-uae.zip Unpack to winuae directory, dll gets unpacked to plugins directory.
- Old dependency DLLs are not needed or used anymore. They can be deleted.

EDIT: DLL updated. Based on QEMU 2.2.0rc3.

Old requirements:

- WinUAE 2.9.0 b17 or newer required.
- QEMU dependencies: download and unpack to <winuae dir>\plugins\qemu http://www.winuae.net/files/stuff/qemu_dependencies.zip
- QEMU built as a library: http://www.winuae.net/files/b/qemu-uae.zip Unpack to same directory as dependecy dlls. (Yes, it is big dll but QEMU is not designed to to be used as a CPU-only emulator)

Previous requirements are still valid: Only CyberStorm PPC is supported. Do not enable any "UAE" devices/controllers if running non-m68k OS and so on..

OS4.x install guide: http://eab.abime.net/showthread.php?t=75264

Last edited by Toni Wilen; 20 December 2014 at 21:33. Reason: based on qemu 2.2rc3
Toni Wilen is offline  
AdSense AdSense  
 
Page generated in 0.08053 seconds with 9 queries